/* Action Name for Add Build */
"Add Build" = "빌드 추가";

/* Action Name for Add Node */
"Add Point *EditablePathController*" = "포인트 추가";

/* Action Name for Autoshrink */
"Auto-shrink *ResizeTool*" = "자동 축소";

/* Action Name for Color Drag */
"Color Drag *DrawableRep*" = "색상 드래그";

/* Action Name for Convert Node */
"Convert Point *EditablePathController*" = "포인트 변환";

/* Action Name for Create Shape */
"Create Shape *BrushTool*" = "도형 생성";

/* Action Name for Create Shape */
"Create Shape *PenTool*" = "도형 생성";

/* Action Name for Create Shape */
"Create Shape *StampTool*" = "도형 생성";

/* Action Name for Attachment Delete Selection Content */
"Delete *attachment selection*" = "삭제";

/* Action Name for Delete Node */
"Delete *EditablePathController*" = "삭제";

/* Action Name for Delete Build Change */
"Delete Build" = "빌드 삭제";

/* Action Name for Insert Node */
"Insert Point *EditablePathController*" = "포인트 삽입 ";

/* Action Name for Instant Alpha */
"Instant Alpha" = "인스턴트 알파";

/* Action Name for Move Node */
"Move *EditablePathController*" = "이동";

/* Action Name for Move Object */
"Move *SelectionTool*" = "이동";

/* Action Name for Move Guide */
"Move Guide *MoveGuideTool*" = "안내선 이동";

/* Action Name for Nudge Object */
"Nudge *SelectionTool*" = "너지";

/* Action Name for Remove Comment */
"Remove Comment *Comments*" = "주석 제거";

/* Action Name for Resize Object */
"Resize *SelectionTool*" = "크기 조절";

/* Action Name for Rotate Object */
"Rotate *SelectionTool*" = "회전";

/* Action Name for URL drag */
"URL Drag *DrawableRep*" = "URL 드래그";

